<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/********************************************************/
/* NSN Mailing List                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

$pagetitle = _ML_CONFIG." ".$ml_config['version_number'];
incoh();
title(_ML_CONFIG." ".$ml_config['version_number']);
ML_Admin();
br('1');
Max_OpenTable();
echo "<center><table border='0' align='center'>";
echo "<form action='".$admin_file.".php' method='post'>\n";
echo "<tr><td bgcolor='$bgcolor2' valign='top'><b>"._ML_DATEFORMAT.":</b></td><td><input type='text' name='xdate_format' value='".$ml_config['date_format']."'><br />("._ML_DATEFORMATNOTE.")</td></tr>\n";
echo "<input type='hidden' name='op' value='MLConfigSave'>\n";
echo "<tr><td align='center' colspan='2'><input type='submit' value='"._ML_SAVECHANGES."'></td></tr>\n";
echo "</form></table></center>\n";
Max_CloseTable();
incof();

?>